set_grp(3)

NAME
set_grp - Initialize, copy, convert

SYNOPSIS

  Topics
laset: set matrix
larnv: random vector
laruv: random uniform vector
lacpy: copy matrix
lacp2: general matrix, convert real to complex
<em>lag2</em>: general matrix, convert double <=> single
<em>lat2</em>: triangular matrix, convert double <=> single
tfttp: triangular matrix, RFP (tf) to packed (tp)
tfttr: triangular matrix, RFP (tf) to full (tr)
tpttf: triangular matrix, packed (tp) to RFP (tf)
tpttr: triangular matrix, packed (tp) to full (tr)
trttf: triangular matrix, full (tr) to RFP (tf)
trttp: triangular matrix, full (tr) to packed (tp)

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.